#cssmenu > ul > li > #careers {
  color: #f8ff00; /*word color when active*/
}
#cssmenu #ims,
#cssmenu #ims2526 {
  color: #f8ff00; /*word color when active*/
}

.mentor-list li {
  margin-top: 0;
  margin-bottom: 10px;
}

.slick-dots {
  position: relative;
  bottom: initial;
}

.MsoTableGridLight,
.MsoTableGridLight th,
.MsoTableGridLight td {
  border: 1px solid #bfbfbf;
  border-collapse: collapse;
}

@media all and (max-width: 640px) {
  .MsoTableGridLight {
    justify-content: center;
  }
  .MsoTableGridLight,
  .MsoTableGridLight th,
  .MsoTableGridLight td {
    display: flex;
  }
}

/*#wowslider-container1{
	margin:15px;
	padding: 15px;
	border:#999 solid 1px;
}
#wowslider-container1 img{
	box-shadow:none;
	border:hidden;
}
@media
all and (max-resolution:132dpi) and (max-width:1023px),
all and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait),
all and (-webkit-min-device-pixel-ratio: 1.3) and (max-width: 1023px),
all and (min--moz-device-pixel-ratio: 1.3) and (max-width: 1023px),
all and (-o-min-device-pixel-ratio: 13/10) and (max-width: 1023px),
all and (min-device-pixel-ratio: 1.3) and (max-width: 1023px),
all and (min-resolution: 192dpi) and (max-width: 1023px),
all and (min-resolution: 2dppx) and (max-width: 1023px) {
#wowslider-container1 {
	width:auto;
	margin:5px;
	padding: 5px;
	border:hidden;
}
}*/
